sr@latin:
  SilverStripe\AssetAdmin\Controller\AssetAdmin:
    SIZE: Veličina
    TYPE: Tip
    URL: URL
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: Dimenzije
    EDIT: Izmeni
    EDITINFO: 'Izmeni ovu datoteku'
    FIELDNOTSET: 'Informacije o datoteci nisu pronađene'
    REMOVE: Ukloni
